Bug 1806548 - [RFE] Drop katello-remove from Katello
Summary: [RFE] Drop katello-remove from Katello
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Infrastructure
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.8.0
Assignee: Eric Helms
QA Contact: Lukas Pramuk
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 13:58 UTC by Eric Helms
Modified: 2020-07-03 20:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Removed functionality
Doc Text:
The `katello-remove` command that uninstalled Satellite and Capsule Servers has been removed.
Clone Of:
Environment:
Last Closed: 2020-05-12 17:23:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 27780 0 Normal Resolved Drop katello-remove from Katello 2021-02-15 23:02:08 UTC
Red Hat Knowledge Base (Solution) 3414461 0 None None None 2020-07-03 20:23:55 UTC

Description Eric Helms 2020-02-24 13:58:48 UTC
This script has proven difficult to upkeep and users should be encouraged to rebuild their servers if needing to re-install.

Comment 1 Eric Helms 2020-02-24 13:58:52 UTC
Created from redmine issue https://projects.theforeman.org/issues/27780

Comment 2 Eric Helms 2020-02-24 13:58:54 UTC
Upstream bug assigned to ehelms@redhat.com

Comment 4 Sergei Petrosian 2020-02-24 15:04:04 UTC
Docs ticket - BZ#1774613

Comment 8 Bryan Kearney 2020-05-12 17:23:50 UTC
This was removed in Satellite 6.7. I am closing this out. If you are still seeing this command in 6.7 please open a new bug. Thank you.


Note You need to log in before you can comment on or make changes to this bug.